<<<<<<< HEAD
<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="3.0"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkAssistant" id="assistant">
=======
<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.18.3 -->
<interface>
  <requires lib="gtk+" version="3.0"/>
  <object class="GtkAssistant" id="assistant">
    <property name="can_focus">False</property>
>>>>>>> upstream/master
    <property name="border_width">6</property>
    <property name="icon_name">blueman</property>
    <property name="type_hint">dialog</property>
    <child>
<<<<<<< HEAD
      <placeholder/>
    </child>
    <child>
      <placeholder/>
    </child>
    <child>
      <placeholder/>
    </child>
    <child>
      <object class="GtkLabel" id="l_page0">
        <property name="visible">True</property>
        <property name="xpad">12</property>
=======
      <object class="GtkLabel" id="l_page0">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="margin_left">45</property>
        <property name="margin_right">45</property>
>>>>>>> upstream/master
        <property name="label" translatable="yes">&lt;b&gt;Welcome to the Bluetooth device setup assistant. &lt;/b&gt;


It will walk you through the process of configuring and connecting to your Bluetooth enabled devices.</property>
        <property name="use_markup">True</property>
        <property name="wrap">True</property>
      </object>
      <packing>
        <property name="page_type">intro</property>
<<<<<<< HEAD
        <property name="title">Introduction</property>
      </packing>
    </child>
    <child>
      <object class="GtkAlignment" id="a_page1">
        <property name="visible">True</property>
=======
        <property name="title" translatable="yes">Introduction</property>
      </packing>
    </child>
    <child>
      <object class="GtkBox" id="a_page1">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
>>>>>>> upstream/master
        <child>
          <placeholder/>
        </child>
      </object>
      <packing>
<<<<<<< HEAD
        <property name="title">Device</property>
      </packing>
    </child>
    <child>
      <object class="GtkAlignment" id="a_page2">
        <property name="visible">True</property>
        <property name="yscale">0</property>
        <property name="left_padding">12</property>
        <property name="right_padding">12</property>
        <child>
          <object class="GtkBox" id="vbox1">
            <property name="visible">True</property>
            <property name="orientation">vertical</property>
            <property name="spacing">10</property>
            <child>
              <object class="GtkLabel" id="label3">
                <property name="visible">True</property>
                <property name="xalign">0</property>
                <property name="label" translatable="yes">&lt;b&gt;Select pairing method to use:&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkRadioButton" id="r_pair">
                <property name="label" translatable="yes">Pair Device</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">False</property>
                <property name="active">True</property>
                <property name="draw_indicator">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkRadioButton" id="r_dontp">
                <property name="label" translatable="yes">Proceed Without Pairing</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">False</property>
                <property name="draw_indicator">True</property>
                <property name="group">r_pair</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">3</property>
              </packing>
            </child>
          </object>
        </child>
      </object>
      <packing>
        <property name="title">Pairing</property>
=======
        <property name="title" translatable="yes">Device</property>
      </packing>
    </child>
    <child>
      <object class="GtkBox" id="a_page2">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="valign">center</property>
        <property name="margin_left">12</property>
        <property name="margin_right">12</property>
        <property name="orientation">vertical</property>
        <property name="spacing">10</property>
        <child>
          <object class="GtkLabel" id="pairing_label">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="label" translatable="yes">&lt;b&gt;Select pairing method to use:&lt;/b&gt;</property>
            <property name="use_markup">True</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkRadioButton" id="r_pair">
            <property name="label" translatable="yes">Pair Device</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">False</property>
            <property name="halign">start</property>
            <property name="active">True</property>
            <property name="draw_indicator">True</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
        <child>
          <object class="GtkRadioButton" id="r_dontp">
            <property name="label" translatable="yes">Proceed Without Pairing</property>
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">False</property>
            <property name="halign">start</property>
            <property name="draw_indicator">True</property>
            <property name="group">r_pair</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">2</property>
          </packing>
        </child>
      </object>
      <packing>
        <property name="title" translatable="yes">Pairing</property>
>>>>>>> upstream/master
      </packing>
    </child>
    <child>
      <object class="GtkLabel" id="l_page3">
        <property name="visible">True</property>
<<<<<<< HEAD
=======
        <property name="can_focus">False</property>
>>>>>>> upstream/master
        <property name="label">&lt;b&gt;Pairing in progress...&lt;/b&gt;

Enter passkey &lt;b&gt;0000&lt;/b&gt; on the device.</property>
        <property name="use_markup">True</property>
      </object>
      <packing>
        <property name="page_type">progress</property>
<<<<<<< HEAD
        <property name="title">Pairing</property>
      </packing>
    </child>
    <child>
      <object class="GtkAlignment" id="a_page4">
        <property name="visible">True</property>
        <property name="yscale">0</property>
        <property name="left_padding">12</property>
        <property name="right_padding">12</property>
        <child>
          <object class="GtkBox" id="vbox3">
            <property name="visible">True</property>
            <property name="orientation">vertical</property>
            <property name="spacing">6</property>
            <child>
              <object class="GtkLabel" id="label2">
                <property name="visible">True</property>
                <property name="xalign">0</property>
                <property name="label" translatable="yes">&lt;b&gt;Connect to:&lt;/b&gt;</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox" id="svcs">
	        <property name="orientation">vertical</property>
                <property name="visible">True</property>
                <child>
                  <placeholder/>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
        </child>
      </object>
      <packing>
        <property name="title">Connect</property>
=======
        <property name="title" translatable="yes">Pairing</property>
      </packing>
    </child>
    <child>
      <object class="GtkBox" id="a_page4">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="valign">center</property>
        <property name="margin_left">12</property>
        <property name="margin_right">12</property>
        <property name="orientation">vertical</property>
        <property name="spacing">6</property>
        <child>
          <object class="GtkLabel" id="connect_to_label">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="halign">start</property>
            <property name="label" translatable="yes">&lt;b&gt;Connect to:&lt;/b&gt;</property>
            <property name="use_markup">True</property>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="svcs">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="orientation">vertical</property>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
      <packing>
        <property name="title" translatable="yes">Connect</property>
>>>>>>> upstream/master
      </packing>
    </child>
    <child>
      <object class="GtkLabel" id="l_page5">
        <property name="visible">True</property>
<<<<<<< HEAD
=======
        <property name="can_focus">False</property>
>>>>>>> upstream/master
        <property name="label" translatable="yes">&lt;b&gt;Please wait...&lt;/b&gt;</property>
        <property name="use_markup">True</property>
      </object>
      <packing>
        <property name="page_type">progress</property>
<<<<<<< HEAD
        <property name="title">Connecting...</property>
=======
        <property name="title" translatable="yes">Connecting...</property>
>>>>>>> upstream/master
      </packing>
    </child>
    <child>
      <object class="GtkLabel" id="l_page6">
        <property name="visible">True</property>
<<<<<<< HEAD
=======
        <property name="can_focus">False</property>
>>>>>>> upstream/master
        <property name="label" translatable="yes">&lt;b&gt;Congratulations, device successfully added&lt;/b&gt;</property>
        <property name="use_markup">True</property>
        <property name="wrap">True</property>
        <property name="wrap_mode">word-char</property>
      </object>
      <packing>
        <property name="page_type">summary</property>
<<<<<<< HEAD
        <property name="title">Finished</property>
      </packing>
    </child>
=======
        <property name="title" translatable="yes">Finished</property>
      </packing>
    </child>
    <child>
      <placeholder/>
    </child>
    <child>
      <placeholder/>
    </child>
    <child>
      <placeholder/>
    </child>
    <child>
      <placeholder/>
    </child>
    <child internal-child="action_area">
      <object class="GtkBox" id="assistant-action_area">
        <property name="can_focus">False</property>
      </object>
    </child>
>>>>>>> upstream/master
  </object>
</interface>
